## haskell-stack 0.1.2.0

=== debian/changelog ===
haskell-stack (0.1.2.0-2) unstable; urgency=medium

  * Add ${shlibs:Depends} substvar, to pull in dependency on libyaml.
  * Add dependencies on make and libgmp-dev, so that stack setup works.
    Thanks to Tom Fitzhenry for reporting these two issues. Closes: 797446

 -- Joachim Breitner <nomeata@debian.org>  Tue, 01 Sep 2015 18:43:05 -0700

haskell-stack (0.1.2.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jul 2015 14:39:42 +0200
