=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 libghc-cabal-dev (>= 1.18.1.5),
 libghc-quickcheck2-dev,
 libghc-aeson-dev (>= 0.8.0.2),
 libghc-async-dev (>= 2.0.2),
 libghc-attoparsec-dev (>= 0.12.1.5),
 libghc-base16-bytestring-dev,
 libghc-base64-bytestring-dev,
 libghc-bifunctors-dev (>= 4.2.1),
 libghc-blaze-builder-dev,
 libghc-byteable-dev,
 libghc-conduit-dev (>= 1.2.4),
 libghc-conduit-combinators-dev (>= 0.3.1),
 libghc-conduit-extra-dev (>= 1.1.7.1),
 libghc-cryptohash-dev (>= 0.11.6),
 libghc-cryptohash-conduit-dev,
 libghc-either-dev,
 libghc-enclosed-exceptions-dev,
 libghc-exceptions-dev (>= 0.8.0.2),
 libghc-fast-logger-dev (>= 2.3.1),
 libghc-file-embed-dev,
 libghc-fsnotify-dev,
 libghc-hashable-dev (>= 1.2.3.2),
 libghc-hspec-dev,
 libghc-http-client-dev (>= 0.4.9),
 libghc-http-client-tls-dev (>= 0.2.2),
 libghc-http-conduit-dev (>= 2.1.5),
 libghc-http-types-dev (>= 0.8.6),
 libghc-lifted-base-dev,
 libghc-monad-control-dev,
 libghc-monad-logger-dev (>= 0.3.13.1),
 libghc-monad-loops-dev (>= 0.4.2.1),
 libghc-mtl-dev (>= 2.1.3.1),
 libghc-optparse-applicative-dev (>= 0.11.0.2),
 libghc-optparse-simple-dev (>= 0.0.3),
 libghc-path-dev (>= 0.5.1),
 libghc-persistent-dev (>= 2.1.2),
 libghc-persistent-sqlite-dev (>= 2.1.4),
 libghc-persistent-template-dev (>= 2.1.1),
 libghc-resourcet-dev (>= 1.1.4.1),
 libghc-safe-dev (>= 0.3),
 libghc-split-dev,
 libghc-stm-dev (>= 2.4.4),
 libghc-streaming-commons-dev (>= 0.1.10.0),
 libghc-tar-dev (>= 0.4.1.0),
 libghc-temporary-dev (>= 1.2.0.3),
 libghc-text-dev (>= 1.2.0.4),
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-unix-compat-dev,
 libghc-unordered-containers-dev (>= 0.2.5.1),
 libghc-vector-dev (>= 0.10.12.3),
 libghc-vector-binary-instances-dev,
 libghc-void-dev (>= 0.7),
 libghc-word8-dev,
 libghc-yaml-dev (>= 0.8.10.1),
 libghc-zlib-dev (>= 0.5.4.2),
Standards-Version: 3.9.6
Homepage: https://github.com/commercialhaskell/stack
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-stack
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-stack
X-Description: The Haskell Tool Stack
  Stack is a program for developing Haskell projects. It is aimed at Haskellers
  both new and experienced.
  .
  It features:
  .
   * Installing GHC automatically.
  .
   * Installing packages needed for your project.
  .
   * Building your project.
  .
   * Testing your project.
  .
   * Benchmarking your project.

Package: haskell-stack
Architecture: any
Section: haskell
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 make,
 libgmp-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
