## haskell-stack 0.1.10.0

=== debian/changelog ===
haskell-stack (0.1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 26 Dec 2015 16:30:24 +0300

haskell-stack (0.1.3.0-2) unstable; urgency=medium

  [ Joachim Breitner ]
  * Merge 0.1.2.0-2 from unstable

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:05 -0500

haskell-stack (0.1.3.0-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:44 +0200
