=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cabal-dev (>= 1.18.1.5) | ghc,
 libghc-cabal-dev (<< 1.23) | ghc,
 libghc-cabal-prof | ghc-prof,
 libghc-aeson-dev (>= 0.8.0.2),
 libghc-aeson-dev (<< 0.10),
 libghc-aeson-prof,
 libghc-ansi-terminal-dev (>= 0.6.2.3),
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-ansi-terminal-prof,
 libghc-async-dev (>= 2.0.2),
 libghc-async-dev (<< 2.1),
 libghc-async-prof,
 libghc-attoparsec-dev (>= 0.12.1.5),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-base16-bytestring-dev (>= 0.1.1.6),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-prof,
 libghc-bifunctors-dev (>= 4.2.1),
 libghc-bifunctors-dev (<< 5.1),
 libghc-bifunctors-prof,
 libghc-binary-tagged-dev (>= 0.1.1),
 libghc-binary-tagged-dev (<< 0.2),
 libghc-binary-tagged-prof,
 libghc-blaze-builder-dev (>= 0.4.0.1),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-byteable-dev (>= 0.1.1),
 libghc-byteable-dev (<< 0.2),
 libghc-byteable-prof,
 libghc-conduit-dev (>= 1.2.4),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-combinators-dev (>= 0.3.1),
 libghc-conduit-combinators-dev (<< 1.1),
 libghc-conduit-combinators-prof,
 libghc-conduit-extra-dev (>= 1.1.7.1),
 libghc-conduit-extra-dev (<< 1.2),
 libghc-conduit-extra-prof,
 libghc-cryptohash-dev (>= 0.11.6),
 libghc-cryptohash-dev (<< 0.12),
 libghc-cryptohash-prof,
 libghc-cryptohash-conduit-dev (>= 0.1.1),
 libghc-cryptohash-conduit-dev (<< 0.2),
 libghc-cryptohash-conduit-prof,
 libghc-edit-distance-dev (>= 0.2),
 libghc-edit-distance-dev (<< 0.3),
 libghc-edit-distance-prof,
 libghc-either-dev (>= 4.4.1),
 libghc-either-dev (<< 4.5),
 libghc-either-prof,
 libghc-email-validate-dev (>= 2.0),
 libghc-email-validate-dev (<< 2.2),
 libghc-email-validate-prof,
 libghc-enclosed-exceptions-dev (>= 1.0.1.1),
 libghc-enclosed-exceptions-dev (<< 1.1),
 libghc-enclosed-exceptions-prof,
 libghc-exceptions-dev (>= 0.8.0.2),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-extra-dev (>= 1.4.2),
 libghc-extra-dev (<< 1.5),
 libghc-extra-prof,
 libghc-fast-logger-dev (>= 2.3.1),
 libghc-fast-logger-dev (<< 2.5),
 libghc-fast-logger-prof,
 libghc-file-embed-dev (>= 0.0.9),
 libghc-file-embed-dev (<< 0.1),
 libghc-file-embed-prof,
 libghc-filelock-dev (>= 0.1.0.1),
 libghc-filelock-dev (<< 0.2),
 libghc-filelock-prof,
 libghc-fsnotify-dev (>= 0.2.1),
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-prof,
 libghc-hashable-dev (>= 1.2.3.2),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-hastache-dev (>= 0.6.1),
 libghc-hastache-dev (<< 0.7),
 libghc-hastache-prof,
 libghc-http-client-dev (>= 0.4.17),
 libghc-http-client-dev (<< 0.5),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.2.2),
 libghc-http-client-tls-dev (<< 0.3),
 libghc-http-client-tls-prof,
 libghc-http-conduit-dev (>= 2.1.7),
 libghc-http-conduit-dev (<< 2.2),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.8.6),
 libghc-http-types-dev (<< 0.9),
 libghc-http-types-prof,
 libghc-lifted-base-dev (>= 0.2.3.6),
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-prof,
 libghc-monad-control-dev (>= 1.0.0.4),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-monad-logger-dev (>= 0.3.13.1),
 libghc-monad-logger-dev (<< 0.4),
 libghc-monad-logger-prof,
 libghc-monad-loops-dev (>= 0.4.2.1),
 libghc-monad-loops-dev (<< 0.5),
 libghc-monad-loops-prof,
 libghc-mtl-dev (>= 2.1.3.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-old-locale-dev (>= 1.0.0.6),
 libghc-old-locale-dev (<< 1.1),
 libghc-old-locale-prof,
 libghc-optparse-applicative-dev (>= 0.11.0.2),
 libghc-optparse-applicative-dev (<< 0.12),
 libghc-optparse-applicative-prof,
 libghc-path-dev (>= 0.5.1),
 libghc-path-dev (<< 0.6),
 libghc-path-prof,
 libghc-persistent-dev (>= 2.1.2),
 libghc-persistent-dev (<< 2.3),
 libghc-persistent-prof,
 libghc-persistent-sqlite-dev (>= 2.1.4),
 libghc-persistent-sqlite-dev (<< 2.3),
 libghc-persistent-sqlite-prof,
 libghc-persistent-template-dev (>= 2.1.1),
 libghc-persistent-template-dev (<< 2.2),
 libghc-persistent-template-prof,
 libghc-project-template-dev (>= 0.2),
 libghc-project-template-dev (<< 0.3),
 libghc-project-template-prof,
 libghc-resourcet-dev (>= 1.1.4.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-retry-dev (>= 0.6),
 libghc-retry-dev (<< 0.8),
 libghc-retry-prof,
 libghc-safe-dev (>= 0.3),
 libghc-safe-dev (<< 0.4),
 libghc-safe-prof,
 libghc-semigroups-dev (>= 0.5),
 libghc-semigroups-dev (<< 0.18),
 libghc-semigroups-prof,
 libghc-split-dev (>= 0.2.2),
 libghc-split-dev (<< 0.3),
 libghc-split-prof,
 libghc-stm-dev (>= 2.4.4),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
 libghc-streaming-commons-dev (>= 0.1.10.0),
 libghc-streaming-commons-dev (<< 0.2),
 libghc-streaming-commons-prof,
 libghc-tar-dev (>= 0.4.1.0),
 libghc-tar-dev (<< 0.5),
 libghc-tar-prof,
 libghc-temporary-dev (>= 1.2.0.3),
 libghc-temporary-dev (<< 1.3),
 libghc-temporary-prof,
 libghc-text-dev (>= 1.2.0.4),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
 libghc-unix-compat-dev (>= 0.4.1.4),
 libghc-unix-compat-dev (<< 0.5),
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev (>= 0.2.5.1),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-uuid-dev (>= 1.3.11),
 libghc-uuid-dev (<< 1.4),
 libghc-uuid-prof,
 libghc-vector-dev (>= 0.10.12.3),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-vector-binary-instances-dev (>= 0.2.1.0),
 libghc-vector-binary-instances-dev (<< 0.3),
 libghc-vector-binary-instances-prof,
 libghc-void-dev (>= 0.7),
 libghc-void-dev (<< 0.8),
 libghc-void-prof,
 libghc-word8-dev (>= 0.1.2),
 libghc-word8-dev (<< 0.2),
 libghc-word8-prof,
 libghc-yaml-dev (>= 0.8.10.1),
 libghc-yaml-dev (<< 0.9),
 libghc-yaml-prof,
 libghc-zlib-dev (>= 0.5.4.2),
 libghc-zlib-dev (<< 0.6),
 libghc-zlib-prof,
 libghc-cabal-dev (>= 1.22.4.0) | ghc,
 libghc-conduit-dev (>= 1.2.5.1),
 libghc-gitrev-dev (>= 1.1),
 libghc-gitrev-dev (<< 1.2),
 libghc-hashable-dev (>= 1.2.3.3),
 libghc-http-client-dev (>= 0.4.24),
 libghc-http-conduit-dev (>= 2.1.5),
 libghc-optparse-simple-dev (>= 0.0.3),
 libghc-optparse-simple-dev (<< 0.1),
 libghc-path-dev (>= 0.5.2),
 libghc-quickcheck2-dev (>= 2.8.1),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-conduit-extra-dev (>= 1.1.9.1),
 libghc-hspec-dev (>= 2.1.10),
 libghc-hspec-dev (<< 2.3),
 libghc-http-conduit-dev (>= 2.1.8),
 libghc-monad-logger-dev (>= 0.3.15),
 libghc-resourcet-dev (>= 1.1.6),
 libghc-text-dev (>= 1.2.1.3),
Build-Depends-Indep: ghc-doc,
 libghc-cabal-doc | ghc-doc,
 libghc-aeson-doc,
 libghc-ansi-terminal-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-bifunctors-doc,
 libghc-binary-tagged-doc,
 libghc-blaze-builder-doc,
 libghc-byteable-doc,
 libghc-conduit-doc,
 libghc-conduit-combinators-doc,
 libghc-conduit-extra-doc,
 libghc-cryptohash-doc,
 libghc-cryptohash-conduit-doc,
 libghc-edit-distance-doc,
 libghc-either-doc,
 libghc-email-validate-doc,
 libghc-enclosed-exceptions-doc,
 libghc-exceptions-doc,
 libghc-extra-doc,
 libghc-fast-logger-doc,
 libghc-file-embed-doc,
 libghc-filelock-doc,
 libghc-fsnotify-doc,
 libghc-hashable-doc,
 libghc-hastache-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-monad-loops-doc,
 libghc-mtl-doc,
 libghc-old-locale-doc,
 libghc-optparse-applicative-doc,
 libghc-path-doc,
 libghc-persistent-doc,
 libghc-persistent-sqlite-doc,
 libghc-persistent-template-doc,
 libghc-project-template-doc,
 libghc-resourcet-doc,
 libghc-retry-doc,
 libghc-safe-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-stm-doc,
 libghc-streaming-commons-doc,
 libghc-tar-doc,
 libghc-temporary-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-uuid-doc,
 libghc-vector-doc,
 libghc-vector-binary-instances-doc,
 libghc-void-doc,
 libghc-word8-doc,
 libghc-yaml-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: http://haskellstack.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-stack
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: The Haskell Tool Stack
  Stack is a program for developing Haskell projects. It is aimed at Haskellers
  both new and experienced.
  .
  It features:
  .
   * Installing GHC automatically.
  .
   * Installing packages needed for your project.
  .
   * Building your project.
  .
   * Testing your project.
  .
   * Benchmarking your project.

Package: haskell-stack
Architecture: any
Section: haskell
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 make,
 libgmp-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
