=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes
DEB_CABAL_PACKAGE = stack
DEB_DEFAULT_COMPILER = ghc
DEB_BUILD_OPTIONS = noddebs

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/haskell-stack :: build-ghc-stamp
