## haskell-stack 1.0.0

=== debian/changelog ===
haskell-stack (1.0.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * New upstream release
    - Build-Depends on newer version of libghc-aeson-dev (Closes: #814994)

  [ Joachim Breitner ]
  * Install gcc and xz-utils, as suggested by Joey, multiple times
    (Closes: 813844, 800067, 800068)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 15 Mar 2016 17:55:48 +0100
