## haskell-stack 1.1.2

=== debian/changelog ===
haskell-stack (1.1.2-7) unstable; urgency=medium

  * Add missing dependency on ca-certificates (Closes: #800066).
  * Remove `--no-automatic-dbgsym' from d/rules.
    Latest version of haskell-devscripts (>= 0.13) now takes care of this.
  * Remove duplicated 'section' field from the binary package.
  * Remove duplicate entries from build-depends field.
  * Remove unused `binary-or-shlib-defines-rpath' lintian override.
  * Remove leading spaces from package description.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Fri, 18 Nov 2016 15:32:39 +0200

haskell-stack (1.1.2-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:13 -0400

haskell-stack (1.1.2-5) experimental; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 18:49:40 -0400

haskell-stack (1.1.2-4) experimental; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 08:27:30 -0400

haskell-stack (1.1.2-3) experimental; urgency=medium

  * Drop cabal from build deps.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:53:09 -0400

haskell-stack (1.1.2-2) experimental; urgency=medium

  [ Sean Whitton ]
  * Pass --no-automatic-dbgsym to dh_strip & don't set DEB_BUILD_OPTIONS
    (Closes: #833708).

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:04:23 -0400

haskell-stack (1.1.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:07:10 +0200
