=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-ansi-terminal-dev (>= 0.6.2.3),
 libghc-async-dev (<< 2.2),
 libghc-async-dev (>= 2.1.0),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.13.0.2),
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-dev (>= 0.6),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-base16-bytestring-dev (>= 0.1.1.6),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-binary-tagged-dev (<< 0.2),
 libghc-binary-tagged-dev (>= 0.1.1),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.4.0.2),
 libghc-byteable-dev (<< 0.2),
 libghc-byteable-dev (>= 0.1.1),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 1.2.6.6),
 libghc-conduit-extra-dev (<< 1.2),
 libghc-conduit-extra-dev (>= 1.1.13.1),
 libghc-cryptohash-conduit-dev (<< 0.2),
 libghc-cryptohash-conduit-dev (>= 0.1.1),
 libghc-cryptohash-dev (<< 0.12),
 libghc-cryptohash-dev (>= 0.11.6),
 libghc-edit-distance-dev (<< 0.3),
 libghc-edit-distance-dev (>= 0.2),
 libghc-either-dev (<< 4.5),
 libghc-either-dev (>= 4.4.1.1),
 libghc-enclosed-exceptions-dev (<< 1.1),
 libghc-enclosed-exceptions-dev (>= 1.0.1.1),
 libghc-errors-dev (<< 2.2),
 libghc-errors-dev (>= 2.1.2),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.8.2.1),
 libghc-extra-dev (<< 1.6),
 libghc-extra-dev (>= 1.4.6),
 libghc-fast-logger-dev (<< 2.5),
 libghc-fast-logger-dev (>= 2.3.1),
 libghc-filelock-dev (<< 0.2),
 libghc-filelock-dev (>= 0.1.0.1),
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-dev (>= 0.2.1),
 libghc-generic-deriving-dev (<< 1.12),
 libghc-generic-deriving-dev (>= 1.9.0),
 libghc-gitrev-dev (<< 1.3),
 libghc-gitrev-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2.3.2),
 libghc-hastache-dev (<< 0.7),
 libghc-hastache-dev (>= 0.6.1),
 libghc-hit-dev (<< 0.7),
 libghc-hit-dev (>= 0.6.3),
 libghc-hpack-dev (<< 0.15),
 libghc-hpack-dev (>= 0.14.0),
 libghc-hspec-dev (<< 2.3),
 libghc-hspec-dev (>= 2.2.3),
 libghc-http-client-dev (<< 0.5),
 libghc-http-client-dev (>= 0.4.28),
 libghc-http-client-tls-dev (<< 0.3),
 libghc-http-client-tls-dev (>= 0.2.2),
 libghc-http-conduit-dev (<< 2.2),
 libghc-http-conduit-dev (>= 2.1.10.1),
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-dev (>= 0.8.6),
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-dev (>= 0.2.3.6),
 libghc-microlens-dev (<< 0.5),
 libghc-microlens-dev (>= 0.3.0.0),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-dev (>= 1.0.1.0),
 libghc-monad-logger-dev (<< 0.4),
 libghc-monad-logger-dev (>= 0.3.18),
 libghc-monad-unlift-dev (<< 0.3),
 libghc-monad-unlift-dev (>= 0.1.2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.1.3.1),
 libghc-open-browser-dev (<< 0.3),
 libghc-open-browser-dev (>= 0.2.1),
 libghc-optparse-applicative-dev (<< 0.13),
 libghc-optparse-applicative-dev (>= 0.11.0.2),
 libghc-optparse-simple-dev (<< 0.1),
 libghc-optparse-simple-dev (>= 0.0.3),
 libghc-path-dev (<< 0.6),
 libghc-path-dev (>= 0.5.7),
 libghc-path-io-dev (<< 2.0.0),
 libghc-path-io-dev (>= 1.1.0),
 libghc-persistent-dev (<< 2.7),
 libghc-persistent-dev (>= 2.1.2),
 libghc-persistent-sqlite-dev (<< 2.7),
 libghc-persistent-sqlite-dev (>= 2.1.4),
 libghc-persistent-template-dev (<< 2.6),
 libghc-persistent-template-dev (>= 2.1.1),
 libghc-project-template-dev (<< 0.3),
 libghc-project-template-dev (>= 0.2),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-quickcheck2-dev (>= 2.8.1),
 libghc-regex-applicative-text-dev (<< 0.2),
 libghc-regex-applicative-text-dev (>= 0.1.0.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 1.1.7.4),
 libghc-retry-dev (<< 0.8),
 libghc-retry-dev (>= 0.6),
 libghc-safe-dev (<< 0.4),
 libghc-safe-dev (>= 0.3),
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.5),
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.2.3.1),
 libghc-stm-dev (<< 2.5),
 libghc-stm-dev (>= 2.4.4),
 libghc-streaming-commons-dev (<< 0.2),
 libghc-streaming-commons-dev (>= 0.1.10.0),
 libghc-tar-dev (<< 0.6),
 libghc-tar-dev (>= 0.4.1.0),
 libghc-temporary-dev (<< 1.3),
 libghc-temporary-dev (>= 1.2.0.4),
 libghc-text-binary-dev (<< 0.3),
 libghc-text-binary-dev (>= 0.2.1),
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.2.2.1),
 libghc-tls-dev (<< 1.4),
 libghc-tls-dev (>= 1.3.8),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-unix-compat-dev (<< 0.5),
 libghc-unix-compat-dev (>= 0.4.1.4),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.5.1),
 libghc-vector-binary-instances-dev (<< 0.3),
 libghc-vector-binary-instances-dev (>= 0.2.3.2),
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.10.12.3),
 libghc-yaml-dev (<< 0.9),
 libghc-yaml-dev (>= 0.8.10.1),
 libghc-zip-archive-dev (<< 0.4),
 libghc-zip-archive-dev (>= 0.2.3.7),
 libghc-zlib-dev (<< 0.7),
 libghc-zlib-dev (>= 0.5.4.2),
Standards-Version: 3.9.8
Homepage: http://haskellstack.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-stack
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: The Haskell Tool Stack
 Stack is a program for developing Haskell projects. It is aimed at Haskellers
 both new and experienced.
 .
 It features:
 .
  * Installing GHC automatically.
 .
  * Installing packages needed for your project.
 .
  * Building your project.
 .
  * Testing your project.
 .
  * Benchmarking your project.

Package: haskell-stack
Architecture: any
Depends:
 gcc,
 libgmp-dev,
 make,
 xz-utils,
 ca-certificates,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
