## haskell-stack 1.5.1

=== debian/changelog ===
haskell-stack (1.5.1-1) unstable; urgency=medium

  * New upstream release, drop patches
    (Closes: #869484)
  * Patch to avoid mintty dependency (thanks Clint for the hint)
  * Update copyright file
  * Update control file dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Dec 2017 18:01:42 +0100

haskell-stack (1.4.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:29:38 -0700

haskell-stack (1.1.2-8) unstable; urgency=medium

  * Team upload.
  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 09:00:37 +0200
