=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 ghc,
 ghc-prof,
 libghc-cabal-dev (>= 1.24) | ghc,
 libghc-cabal-dev (<< 1.25) | ghc,
 libghc-cabal-prof | ghc-prof,
 libghc-aeson-dev (>= 1.0),
 libghc-aeson-dev (<< 1.2),
 libghc-aeson-prof,
 libghc-annotated-wl-pprint-dev (>= 0.7.0),
 libghc-annotated-wl-pprint-dev (<< 0.8),
 libghc-annotated-wl-pprint-prof,
 libghc-ansi-terminal-dev (>= 0.6.2.3),
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-async-dev (<< 2.2),
 libghc-async-dev (>= 2.1.0),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.13.0.2),
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-dev (>= 0.6),
 libghc-base-compat-prof,
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-binary-tagged-dev (<< 0.2),
 libghc-binary-tagged-dev (>= 0.1.1),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.4.0.2),
 libghc-blaze-builder-prof,
 libghc-clock-dev (>= 0.7.2),
 libghc-clock-dev (<< 0.8),
 libghc-clock-prof,
 libghc-conduit-dev (>= 1.2.8),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1.14),
 libghc-conduit-extra-dev (<< 1.2),
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev (>= 0.19),
 libghc-cryptonite-dev (<< 0.24),
 libghc-cryptonite-prof,
 libghc-cryptonite-conduit-dev (>= 0.1),
 libghc-cryptonite-conduit-dev (<< 0.3),
 libghc-cryptonite-conduit-prof,
 libghc-either-dev (>= 4.4.1.1),
 libghc-either-dev (<< 4.5),
 libghc-either-prof,
 libghc-echo-dev (>= 0.1.3),
 libghc-echo-dev (<< 0.2),
 libghc-errors-dev (>= 2.1.2),
 libghc-errors-dev (<< 2.3),
 libghc-exceptions-dev (>= 0.8.3),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-extra-dev (>= 1.4.10),
 libghc-extra-dev (<< 1.6),
 libghc-extra-prof,
 libghc-fast-logger-dev (>= 2.3.1),
 libghc-fast-logger-dev (<< 2.5),
 libghc-fast-logger-prof,
 libghc-file-embed-dev (>= 0.0.10),
 libghc-file-embed-dev (<< 0.1),
 libghc-file-embed-prof,
 libghc-filelock-dev (>= 0.1.0.1),
 libghc-filelock-dev (<< 0.2),
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-dev (>= 0.2.1),
 libghc-fsnotify-prof,
 libghc-gitrev-dev (<< 1.4),
 libghc-gitrev-dev (>= 1.1),
 libghc-generic-deriving-dev (>= 1.10.5),
 libghc-generic-deriving-dev (<< 1.12),
 libghc-generic-deriving-prof,
 libghc-hackage-security-dev (>= 0.5.2.2),
 libghc-hackage-security-dev (<< 0.6),
 libghc-hackage-security-prof,
 libghc-hashable-dev (>= 1.2.3.2),
 libghc-hashable-dev (<< 1.3),
 libghc-hastache-dev (<< 0.7),
 libghc-hastache-dev (>= 0.6.1),
 libghc-hpack-dev (>= 0.17.0),
 libghc-hpack-dev (<< 0.19),
 libghc-hpack-prof,
 libghc-hspec-dev (>= 2.2),
 libghc-hspec-dev (<< 2.5),
 libghc-http-client-dev (>= 0.5.3.3),
 libghc-http-client-dev (<< 0.6),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.3.4),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof,
 libghc-http-conduit-dev (>= 2.2.3),
 libghc-http-conduit-dev (<< 2.3),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.8.6),
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-prof,
 libghc-lifted-async-dev (>= 0.9.1.1),
 libghc-lifted-async-dev (<< 0.10),
 libghc-lifted-async-prof,
 libghc-lifted-base-dev (>= 0.2.3.8),
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-prof,
 libghc-memory-dev (>= 0.13),
 libghc-memory-dev (<< 0.15),
 libghc-memory-prof,
 libghc-microlens-dev (>= 0.3.0.0),
 libghc-microlens-dev (<< 0.5),
 libghc-microlens-prof,
 libghc-microlens-mtl-dev (>= 0.1.10.0),
 libghc-microlens-mtl-dev (<< 0.2),
 libghc-microlens-mtl-prof,
 libghc-monad-control-dev (>= 1.0.1.0),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-logger-dev (>= 0.3.20.1),
 libghc-monad-logger-dev (<< 0.4),
 libghc-monad-logger-prof,
 libghc-monad-unlift-dev (>= 0.2.0),
 libghc-monad-unlift-dev (<< 0.3),
 libghc-monad-unlift-prof,
 libghc-mono-traversable-dev (>= 0.10.2),
 libghc-mono-traversable-dev (<< 1.1),
 libghc-mtl-dev (>= 2.1.3.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-neat-interpolation-dev (>= 0.3),
 libghc-neat-interpolation-dev (<< 0.4),
 libghc-network-uri-dev (>= 2.6.1.0),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-prof,
 libghc-open-browser-dev (>= 0.2.1),
 libghc-open-browser-dev (<< 0.3),
 libghc-open-browser-prof,
 libghc-optparse-simple-dev (>= 0.0.3),
 libghc-optparse-simple-dev (<< 0.1),
 libghc-optparse-applicative-dev (>= 0.13),
 libghc-optparse-applicative-dev (<< 0.14),
 libghc-optparse-applicative-prof,
 libghc-path-dev (>= 0.5.8),
 libghc-path-dev (<< 0.6),
 libghc-path-io-dev (<< 2.0.0),
 libghc-path-io-dev (>= 1.1.0),
 libghc-persistent-dev (<< 2.8),
 libghc-persistent-dev (>= 2.1.2),
 libghc-persistent-prof,
 libghc-persistent-sqlite-dev,
 libghc-persistent-sqlite-prof,
 libghc-persistent-template-dev (>= 2.1.1),
 libghc-persistent-template-dev (<< 2.6),
 libghc-persistent-template-prof,
 libghc-pid1-dev (>= 0.1),
 libghc-pid1-dev (<< 0.2),
 libghc-pid1-prof,
 libghc-project-template-dev (>= 0.2),
 libghc-project-template-dev (<< 0.3),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-quickcheck2-dev (>= 2.8.1),
 libghc-regex-applicative-text-dev (<< 0.2),
 libghc-regex-applicative-text-dev (>= 0.1.0.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 1.1.7.4),
 libghc-retry-dev (<< 0.8),
 libghc-retry-dev (>= 0.6),
 libghc-safe-dev (<< 0.4),
 libghc-safe-dev (>= 0.3),
 libghc-safe-prof,
 libghc-safe-exceptions-dev (>= 0.1.5.0),
 libghc-safe-exceptions-dev (<< 0.2),
 libghc-safe-exceptions-prof,
 libghc-semigroups-dev (>= 0.5),
 libghc-semigroups-dev (<< 0.19),
 libghc-smallcheck-dev (>= 1.1.1),
 libghc-smallcheck-dev (<< 1.2),
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.2.3.1),
 libghc-stm-dev (<< 2.5),
 libghc-stm-dev (>= 2.4.4),
 libghc-stm-prof,
 libghc-store-dev (>= 0.4.1),
 libghc-store-dev (<< 0.5),
 libghc-store-prof,
 libghc-store-core-dev (>= 0.4),
 libghc-store-core-dev (<< 0.5),
 libghc-streaming-commons-dev (>= 0.1.10.0),
 libghc-streaming-commons-dev (<< 0.2),
 libghc-streaming-commons-prof,
 libghc-tar-dev (>= 0.4.1.0),
 libghc-tar-dev (<< 0.6),
 libghc-temporary-dev (>= 1.2.0.4),
 libghc-temporary-dev (<< 1.3),
 libghc-temporary-prof,
 libghc-text-dev (>= 1.2.0.4),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-text-binary-dev (>= 0.2.1.1),
 libghc-text-binary-dev (<< 0.3),
 libghc-text-binary-prof,
 libghc-text-metrics-dev (>= 0.1),
 libghc-text-metrics-dev (<< 0.4),
 libghc-text-metrics-prof,
 libghc-th-reify-many-dev (>= 0.1.6),
 libghc-th-reify-many-dev (<< 0.2),
 libghc-tls-dev (>= 1.3.8),
 libghc-tls-dev (<< 1.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-prof,
 libghc-unicode-transforms-dev (>= 0.1),
 libghc-unicode-transforms-dev (<< 0.4),
 libghc-unicode-transforms-prof,
 libghc-unix-compat-dev (>= 0.4.1.4),
 libghc-unix-compat-dev (<< 0.5),
 libghc-unordered-containers-dev (>= 0.2.7.1),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.10.12.3),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-vector-binary-instances-dev (>= 0.2.3.2),
 libghc-vector-binary-instances-dev (<< 0.3),
 libghc-vector-binary-instances-prof,
 libghc-yaml-dev (>= 0.8.10.1),
 libghc-yaml-dev (<< 0.9),
 libghc-zip-archive-dev (<< 0.4),
 libghc-zip-archive-dev (>= 0.2.3.7),
 libghc-zip-archive-prof,
 libghc-zlib-dev (>= 0.5.4.2),
 libghc-zlib-dev (<< 0.7),
 libghc-zlib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cabal-doc | ghc-doc,
 libghc-aeson-doc,
 libghc-annotated-wl-pprint-doc,
 libghc-ansi-terminal-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-base-compat-doc,
 libghc-base64-bytestring-doc,
 libghc-binary-tagged-doc,
 libghc-blaze-builder-doc,
 libghc-clock-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-cryptonite-conduit-doc,
 libghc-either-doc,
 libghc-errors-doc,
 libghc-exceptions-doc,
 libghc-extra-doc,
 libghc-fast-logger-doc,
 libghc-file-embed-doc,
 libghc-filelock-doc,
 libghc-fsnotify-doc,
 libghc-generic-deriving-doc,
 libghc-hackage-security-doc,
 libghc-hashable-doc,
 libghc-hastache-doc,
 libghc-hpack-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lifted-async-doc,
 libghc-lifted-base-doc,
 libghc-memory-doc,
 libghc-microlens-doc,
 libghc-microlens-mtl-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-monad-unlift-doc,
 libghc-mtl-doc,
 libghc-network-uri-doc,
 libghc-open-browser-doc,
 libghc-optparse-applicative-doc,
 libghc-path-doc,
 libghc-path-io-doc,
 libghc-persistent-doc,
 libghc-persistent-sqlite-doc,
 libghc-persistent-template-doc,
 libghc-pid1-doc,
 libghc-project-template-doc,
 libghc-regex-applicative-text-doc,
 libghc-resourcet-doc,
 libghc-retry-doc,
 libghc-safe-doc,
 libghc-safe-exceptions-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-stm-doc,
 libghc-store-doc,
 libghc-streaming-commons-doc,
 libghc-tar-doc,
 libghc-temporary-doc,
 libghc-text-doc,
 libghc-text-binary-doc,
 libghc-text-metrics-doc,
 libghc-tls-doc,
 libghc-transformers-base-doc,
 libghc-unicode-transforms-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-vector-binary-instances-doc,
 libghc-yaml-doc,
 libghc-zip-archive-doc,
 libghc-zlib-doc,
Standards-Version: 4.1.1
Homepage: http://haskellstack.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-stack
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: The Haskell Tool Stack
 Stack is a program for developing Haskell projects. It is aimed at Haskellers
 both new and experienced.
 .
 It features:
 .
  * Installing GHC automatically.
 .
  * Installing packages needed for your project.
 .
  * Building your project.
 .
  * Testing your project.
 .
  * Benchmarking your project.

Package: haskell-stack
Architecture: any
Depends:
 gcc,
 libgmp-dev,
 make,
 xz-utils,
 ca-certificates,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
